@charset "utf-8";


/*---------------------------------------------------------------

design-1.css
 
---------------------------------------------------------------*/

/*TOPFLA*/

#topFla{border:#131383 2px solid;
width:580px;
height:280px;

}


/*ゲスト*/

table.program{
	
	
}

table.program th{
	color:#FFF;
	background-color:#F34C0F;
	padding:10px;
	font-weight:bold
}
table.program td{
	padding:10px;
	border-bottom:dotted 1px #F34C0F;
}
.ym {
	font-weight:bold;
	color:#F34C0F;
	margin-top:30px;
}

/*プレゼント*/

table.PresntTbl{
	margin-top:20px;
	border-bottom:1px solid #666;
	padding-bottom:10px;
}

p.prettl{
	font-size:120%;
	text-align:center;
}

p.presentPic{
	text-align:center;
	
}

#page-present h3{
	font-size:150%;
	font-weight:bold;
	line-height:120%;
	
}

/*プログラム*/
table.programTbl {
	margin-top:20px;
	
}
table.programTbl thead{
	border:#666666 1px solid;
	margin-bottom:10px;
}
table.programTbl tbody{

	border-right:solid 1px #CDCDCD6;
	border-left:solid 1px #CDCDCD;
	border-top:solid 1px #CDCDCD;
        background-color:#FFF;
}

table.programTbl th{
	padding:12px;
	background-color:#666;
	color:#FFF;
	
}

table.programTbl td{
	border-bottom:#666 1px solid;
	padding:10px;
	
}

table.programTbl #programTtl,#djName{
	border-left:#666 1px solid;
	vertical-align:middle;
}

table.programTbl #programTtl{
	font-weight:bold;
}



/*新着情報*/

ul.topics-list li{
	margin:5px 0;
	
}
ul.topics-list li.info p.date {
	padding:5px;
	width:165px;
	float:left;
	margin-right:10px;
	
 
}
ul.topics-list li.info .event{
	background:url(../images/icon_event.png) top right no-repeat;
}

ul.topics-list li.info .present{
	background:url(../images/icon_present.png) top right no-repeat;
}

ul.topics-list li.info .info{
	background:url(../images/icon_info.png) top right no-repeat;
}

ul.topics-list li.info .other{
	background:url(../images/icon_other.png) top right no-repeat;
}




ul.topics-list {
    text-align: left;
}
ul {
    list-style: none outside none;
}

ul.topics-list li.info .txt{
	padding:5px;
	width:545px;
        padding:0 0 0 165px;
}

ul.topics-list li.info .txt a{
	color:#666666;
}

ul.topics-list li.info .txt a:hover{
	color:#A0A0A0;
}

/*新着情報*/

.topicTbl th {
    padding: 5px;
}

.topicTbl td {
    padding: 5px 10px;
}
.topicTbl .topicTtl{
	background-color:#FF4D00;
        border-radius:5px;
	padding:10px 10px ;
	color:#FFF;
	font-weight:bold;
	
	 
}


#page-newsDetail h3{
	color:#FFFFFF;
	background-color:#10107F;
        border-radius:5px;
	padding:12px 15px;
	font-weight:bold;
	font-size:150%;
        margin-bottom:20px;
}



#page-newsDetail h4{
	
	font-weight:bold;
	font-size:140%;
	margin:10px 0;
}

#page-newsDetail .newsInfo{
	width:476px;
	margin-left:10px;
	float:left;
}

#page-newsDetail .newsImg{
	float:left;
	width:240px;
}




/*リクエスト*/

.formTbl{
	margin:20px auto;
}

.formTbl .reqTtl{
	text-align:right;
	color:#F34C0F;
	
}

.formTbl td{
	padding:5px;
}


.formTbl .jg10{
	color:#112E83;
}

.formTbl input{
	margin:5px 0;
}

/*recruit*/

table#recruitTbl{
	width: 95%;
	margin: 30px 10px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

table#recruitTbl th{
	width: 30%;
	line-height: 1.8;
	background: #ccc;
	font-weight: bold;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 10px 0 10px 10px;
}

table#recruitTbl td{
	width: 70%;
	line-height: 1.8;	
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 10px 0 10px 10px;
}

table#recruitTbl td.bkOre{
	background: #F34C0F;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}

.pollwaku{
	padding:20px;
	border:#FF6600 dotted 2px;
}